{
"Id": "beca7a28-9439-4515-9879-4b714433e84b",
"Name": "Item | Description | Old Price | New Price",
"TypeName": "Grooper.Extract.ValueReader",
"ParentId": "677b00fb-ee26-488e-82c8-89abe97ea64b",
"Attributes": 6,
"Properties":   {"Extractor": {"__type": "PatternMatch:#Grooper.Extract","ValuePattern": "(?<Item_Number>\\d-\\d{3})\\t\r\n(?<Description>[^\\t]+)\\t\r\n(?<Old_Price>\\$?\\d{1,3}(,?\\d{1,3})?\\.\\d{2})\\t\r\n(?<New_Price>\\$?\\d{1,3}(,?\\d{1,3})?\\.\\d{2})","PrefixPattern": "\\n","SuffixPattern": "\\r","Preprocessing": {"TabMarking": {"DetectionOptions": 1}}}}
}